$(function(){
      $(".fg-button").hover(
          function(){ $(this).removeClass("ui-state-default").addClass("ui-state-focus"); },
      	   function(){ $(this).removeClass("ui-state-focus").addClass("ui-state-default"); }
       );
   $("#flat0").menu({
       content: $("#flat0").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat5").menu({
       content: $("#flat5").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat8").menu({
       content: $("#flat8").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat19").menu({
       content: $("#flat19").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat22").menu({
       content: $("#flat22").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat25").menu({
       content: $("#flat25").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat26").menu({
       content: $("#flat26").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat29").menu({
       content: $("#flat29").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat35").menu({
       content: $("#flat35").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat40").menu({
       content: $("#flat40").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat44").menu({
       content: $("#flat44").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat45").menu({
       content: $("#flat45").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat48").menu({
       content: $("#flat48").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat54").menu({
       content: $("#flat54").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat59").menu({
       content: $("#flat59").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat63").menu({
       content: $("#flat63").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat64").menu({
       content: $("#flat64").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat75").menu({
       content: $("#flat75").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat78").menu({
       content: $("#flat78").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat84").menu({
       content: $("#flat84").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat91").menu({
       content: $("#flat91").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat92").menu({
       content: $("#flat92").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat95").menu({
       content: $("#flat95").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat99").menu({
       content: $("#flat99").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat101").menu({
       content: $("#flat101").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat102").menu({
       content: $("#flat102").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat106").menu({
       content: $("#flat106").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat110").menu({
       content: $("#flat110").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat121").menu({
       content: $("#flat121").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat124").menu({
       content: $("#flat124").next().html(),
       showSpeed: 400,
       flyOut: true
   });
});
function cargar(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").load(function() {$(this).contents().find("body").css({"text-align":"inherit"});});
}
function cargarIma(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").load(function() {$(this).contents().find("body").css({"text-align":"center"});});
}
